Accueil du site > INFORMATIQUE > PHP > Installer Eclipse PHP IDE avec Eclipse déjà installé

Installer Eclipse PHP IDE avec Eclipse déjà installé

dimanche 14 janvier 2007, par Thierry Bothorel

Toutes les versions de cet article : [English ] [français ]

Découvrant actuellement Eclipse et testant les deux plugins pour PHP, PHPEclipse et Eclipse PHP IDE avec Eclipse 3.1 or 3.2, je viens de lire cet article du blog de Ben Ramsey, Installing the Eclipse PHP IDE. Il y a plus simple que d’indiquer manuellement tout les sites pour les pré-requis si Eclipse 3.2.1 est déjà installé.

Téléchargez le kit Eclipse simple. Actuellement il s’agit de la version
R-3.2.1-200609210945/eclipse-SDK-3.2.1-linux-gtk.tar.gz.

- Lancez Eclipse
- Find and Install (Help / Update Manager / Software Updates / Find and Install)
- N’ajoutez que le site “PHP IDE Update”
http://download.eclipse.org/tools/p…[Edit 2007.03.20 : l’url est maintenant http://download.eclipse.org/tools/p…]

Il n’y a pas besoin d’ajouter tous les sites des plugins pré-requis comme indiqué dans l’article de Ben Ramsey grâce à la sélection automatique des dépendances. Regardez la vidéo ci-dessous pour la procédure :

Attention :

- de bien respecter l’ordre dans lequel j’ai coché les plugins et surtout

- cliquez bien sur le bouton "Select required" quand il y a une erreur de dépendance comme sur la vidéo.

- Sur le 1er écran où vous ajoutez un “remote site”, il faut que les deux autres sites soient aussi cochés, sinon les recherches de dépendances ne marcheront pas.

Répondre à cet article | RétroLiens :0


16 Messages de forum

Répondre à cet article